# Taxi Rider Prediction Project

This is a machine learning project in which data of a cab company is used. This model predict the number of riders required to complete monthly target. Using Linear Regression a model is trained and later implemented using PyCharm.